Bug 1572362 - [RFE] Request to add Deduplication and Compression Features by Integrating VDO
Summary: [RFE] Request to add Deduplication and Compression Features by Integrating VDO
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gluster-colonizer
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Ramakrishna Reddy Yekulla
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 19:52 UTC by Dennis Keefe
Modified: 2019-04-18 09:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-18 09:54:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github https://github.com/gluster gluster-colonizer issues 67 0 None None None 2018-11-20 04:13:52 UTC

Description Dennis Keefe 2018-04-26 19:52:48 UTC
Description of problem:
Integrating VDO into colonizer will add Deduplication and compression 
features.  VDO module can be found in RHEL 7.5 base: vdo and kmod-kvdo
Ansible module for VDO is located in Ansible 2.5: vdo.py

Comment 4 Yaniv Kaul 2019-04-18 09:54:45 UTC
Closing all Colonizer BZs (as DEFERRED) as we do not intend to work on them for the time being.


Note You need to log in before you can comment on or make changes to this bug.